Bug 1303351 - [abrt] evolution-data-server: syscall(): evolution-calendar-factory killed by SIGFPE
[abrt] evolution-data-server: syscall(): evolution-calendar-factory killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a4f1e60a2088b3ab7d55b47c4f...
:
: 1303352 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 05:17 EST by pzeppegno
Modified: 2016-12-20 13:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:19:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.02 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: core_backtrace (2.64 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: dso_list (17.19 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: environ (1012 bytes, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: maps (79.36 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: mountinfo (3.73 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: open_fds (735 bytes, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-31 05:18 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2016-01-31 05:17:56 EST
Version-Release number of selected component:
evolution-data-server-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory
crash_function: syscall
executable:     /usr/libexec/evolution-calendar-factory
global_pid:     19894
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 syscall at ../sysdeps/unix/sysv/linux/x86_64/syscall.S:42
 #1 g_cond_wait at gthread-posix.c:1397
 #2 source_registry_initable_init at e-source-registry.c:1391
 #3 e_source_registry_new_sync at e-source-registry.c:1764
 #4 data_factory_initable_init at e-data-factory.c:970
 #5 g_initable_new_valist at ginitable.c:228
 #6 g_initable_new at ginitable.c:146
Comment 1 pzeppegno 2016-01-31 05:18:01 EST
Created attachment 1119735 [details]
File: backtrace
Comment 2 pzeppegno 2016-01-31 05:18:03 EST
Created attachment 1119736 [details]
File: cgroup
Comment 3 pzeppegno 2016-01-31 05:18:04 EST
Created attachment 1119737 [details]
File: core_backtrace
Comment 4 pzeppegno 2016-01-31 05:18:06 EST
Created attachment 1119738 [details]
File: dso_list
Comment 5 pzeppegno 2016-01-31 05:18:07 EST
Created attachment 1119739 [details]
File: environ
Comment 6 pzeppegno 2016-01-31 05:18:09 EST
Created attachment 1119740 [details]
File: limits
Comment 7 pzeppegno 2016-01-31 05:18:11 EST
Created attachment 1119741 [details]
File: maps
Comment 8 pzeppegno 2016-01-31 05:18:12 EST
Created attachment 1119742 [details]
File: mountinfo
Comment 9 pzeppegno 2016-01-31 05:18:14 EST
Created attachment 1119743 [details]
File: namespaces
Comment 10 pzeppegno 2016-01-31 05:18:15 EST
Created attachment 1119744 [details]
File: open_fds
Comment 11 pzeppegno 2016-01-31 05:18:16 EST
Created attachment 1119745 [details]
File: proc_pid_status
Comment 12 pzeppegno 2016-01-31 05:18:18 EST
Created attachment 1119746 [details]
File: var_log_messages
Comment 13 Milan Crha 2016-02-01 06:35:54 EST
Thanks for a bug report. I do not see from the backtrace what could cause a SIGFPE there, no thread is doing anything related to arithmetic operation. Did you kill the process manually using this particular signal?
Comment 14 Milan Crha 2016-02-01 06:37:08 EST
*** Bug 1303352 has been marked as a duplicate of this bug. ***
Comment 15 pzeppegno 2016-02-08 17:59:41 EST
Absolutely not. No idea what I was actually doing, but for sure not killing any process with SIGFPE...
Comment 16 Fedora End Of Life 2016-11-24 10:18:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:19:56 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.